<!DOCTYPE html>
<html>
<head>
<style>
body {
	width:50%;
}
span {
	color:red;
}
</style>
</head>
<body>
     <h1>Add Product</h1>
     <form action="#" method="post">
        <p><a href="#">Back to product list</a></p>
	 
		<fieldset>
			<legend>Product</legend>
			<b>Name <span>*</span></b><br>
			<input type="text" name="ime"><br>
			<b>Price <span>*</span><b><br>
			<input type="number" name="cena"><br>
		</fieldset>
    
		<fieldset>
			<legend>Description</legend>
			<b>Color</b><br>
			<input type="text" name="boja"><br>
			<b>Size</b><br>
			<input type="text" name="velicina"><br>
		</fieldset>
   
		<fieldset>
			<legend>Certificate</legend>
			<b>Name <span>*</span></b><br>
			<input type="text" name="name" required><br>
			<input type="file" name="CV"><br>
		</fieldset>

		<fieldset>
			<legend>Category</legend>
			<b>Category Id</b><br>
			<select name="godina" size="5">
				<option value="mobile">Mobile</option>
				<option value="auto">Auto</option>
				<option value="used">Used</option>
				<option value="new">New category</option>
			</select>
		</fieldset>
    
		<fieldset>
			<p>
				<ul>
					<li>good <input type="checkbox" name="good"></li><br>
					<li>awesome <input type="checkbox" name="awesome"></li>
				</ul>
			</p>
			<p>
				<ul>
					<li><input type="text" name="good" placeholder="new tag"> <a href="#">delete</a></li>     
				</ul>
			</p>
		
			<p><a href="#">add</a></p>
		</fieldset>
	
		<fieldset>
			<legend>Images</legend>
				<ul>
				<li><input type="file" name="images"></li>
				<li style=list-style:none><a href="#">Delete</a>
				</ul>
				<p><a href="#">add</a></p>
		</fieldset>
    
		<button type="button" onclick="alert('Hello World!')">Save</button>
    </form>
</body>
</html>